/*
Theme Name: Brooklyn Child
Theme URI: http://www.unitedthemes.com
Description: Creative Portfolio
Version: 3.3.2
Author: United Themes
Author URI: http://www.unitedthemes.com
Template: brooklyn
*/

@import url("../brooklyn/style.css");  
a.accordion-toggle {
	width: 50%;
    margin: 0 auto;
    text-align: center;
    background: #BE7E3B;
    color: #fff;
    font-weight: bold;
    border: none;
    font-size:18px;
    padding:15px;
}
table.profileTable{
border:none;
}
table.profileTable tr:nth-child(even) td{
    background-color: #f5f1de;
	color:#333;
}
table.profileTable  tr:nth-child(odd) td{
    background-color: #EFE8C7;
	color:#333;
}